/* *****************************************************************************
 *  Description:  A simple Person class to illustrate objects.
 **************************************************************************** */

public class Person {
    // instance variables
    private String name;      // person's name
    private int age;          // person's age in years


    // constructor for Person
    public Person(String bornName) {
        // initialize instance variables
        // complete:
    }

    // increments a person's age 
    public void birthday() {
        // complete:  
    }

    // returns the age in years of this person
    public int howOld() {
        // complete:          
        return 0;  // fix this return statement
    }

    // returns a String representation of a Person
    // of the form <name> is <age> years old
    // For example, "Alice is 35 years old"
    public String toString() {
        // complete:          
        return "";  // fix this return statement

    }

    // main test code
    public static void main(String[] args) {
        // create some Person objects and call *all* methods

    }


}
